/*===============================================
	[SASS DIRECTORY ]

    [1] Minxin Link
    [2] Minxin Button
    [3] Minxin Triangle
    [4] Minxin LABEL PRODUCT
    [5] Minxin Scrollbars
    [6] Minxin Dev Custom

==============================================*/
.no-margin {
  margin: 0 !important;
}

/*===============================================
    [SASS DIRECTORY ]

    [1] BLOCK HEADER


==============================================*/
.common-home #content {
  clear: both;
}
.common-home .typeheader-51 .container-megamenu.horizontal ul.megamenu > li.home > a:before {
  width: 100%;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
.typeheader-51 {
  /*=====SEARCH ======*/
  /*BLOCK CART*/
  /*MENU MEGA*/
}
.typeheader-51 .setting {
  float: right;
  position: relative;
  padding-right: 15px;
  margin-top: 6px;
}
.typeheader-51 .setting .fa {
  margin: 6px 0;
  cursor: pointer;
  margin-left: 5px;
}
.typeheader-51 .setting:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  margin: 0;
  display: block !important;
}
.typeheader-51 .setting .account {
  clear: both;
  padding-top: 10px;
}
.typeheader-51 .setting .account .dropdown-menu, .typeheader-51 .setting .box-lang-cunrent .dropdown-menu {
  display: none;
  opacity: 1;
  visibility: visible;
  position: relative;
  box-shadow: none;
}
.typeheader-51 .setting .dropdown-menu {
  padding: 10px;
  transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -webkit-transition: all 0s ease-out;
}
.typeheader-51 .setting .dropdown-menu .dropdown, .typeheader-51 .setting .dropdown-menu .dropdown-menu {
  padding: 0;
  padding-left: 20px;
}
.typeheader-51 .setting > .dropdown-toggle {
  cursor: pointer;
  margin-bottom: 0px;
  color: #262626;
  padding: 0;
  height: 35px;
  position: relative;
  padding-left: 40px;
}
.typeheader-51 .setting > .dropdown-toggle:before {
  content: "";
  position: absolute;
  width: 31px;
  height: 31px;
  background: url(../../images/icon-account.png) no-repeat left top;
  left: 0;
  top: -2px;
}
.typeheader-51 .setting span.dropdown-toggle {
  text-transform: uppercase;
  color: #222;
  font-weight: bold;
}
.typeheader-51 .setting .btn-link {
  text-transform: uppercase;
  color: #222;
  font-weight: bold;
  padding: 5px 0;
  padding-bottom: 0;
}
.typeheader-51 .setting .btn-link img {
  margin-right: 5px;
  margin-top: -2px;
}
.typeheader-51 .setting .btn-link span {
  display: inline-block !important;
}
.typeheader-51 .setting ul.dropdown {
  padding-left: 15px;
  margin-bottom: 10px;
}
.typeheader-51 .block-cart {
  float: right;
  position: relative;
  padding-left: 15px;
}
.typeheader-51 .block-cart .title {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #222222;
}
.typeheader-51 .block-cart .handle {
  background: url(../../images/icon-image.png) no-repeat -13px -13px;
  width: 36px;
  height: 34px;
}
.typeheader-51 .block-cart .total-shopping-cart {
  font-size: 12px;
  margin-bottom: 0;
  margin-top: -9px;
}
.typeheader-51 .block-cart .shoppingcart-box {
  min-width: 300px;
  top: 110% !important;
  position: absolute;
  background-color: #fff;
  border: none;
  border-radius: 0;
  box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.255);
  -webkit-box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.255);
}
.typeheader-51 .block-cart .shoppingcart-box:before {
  content: "";
  display: block;
  background: transparent;
  height: 25px;
  position: absolute;
  top: -25px;
  width: 100%;
}
.typeheader-51 .block-cart .shoppingcart-box p.empty {
  padding-top: 15px;
}
.typeheader-51 .block-cart .shoppingcart-box .minicart-title {
  background: #666666;
  padding: 0 25px;
}
.typeheader-51 .block-cart .shoppingcart-box .minicart-title span {
  font-size: 12px;
  color: #fff;
  line-height: 41px;
}
.typeheader-51 .block-cart .shoppingcart-box .minicart-title span.price-title {
  float: right;
}
.typeheader-51 .block-cart .shoppingcart-box li.content-item {
  background: #f2f2f2;
  margin-bottom: 15px;
  padding: 0 15px;
}
.typeheader-51 .block-cart .shoppingcart-box li.content-item table {
  margin-bottom: 0;
}
.typeheader-51 .block-cart .shoppingcart-box li.content-item .table-striped > tbody > tr:nth-of-type(odd) {
  background: none;
}
.typeheader-51 .block-cart .shoppingcart-box .checkout {
  padding: 0 15px;
  margin-bottom: 15px;
}
.typeheader-51 .block-cart .shoppingcart-box .table > tbody > tr > td, .typeheader-51 .block-cart .shoppingcart-box .table > tbody > tr > th, .typeheader-51 .block-cart .shoppingcart-box .table > tfoot > tr > td, .typeheader-51 .block-cart .shoppingcart-box .table > tfoot > tr > th, .typeheader-51 .block-cart .shoppingcart-box .table > thead > tr > td, .typeheader-51 .block-cart .shoppingcart-box .table > thead > tr > th {
  border: none;
}
.typeheader-51 ul.top-link {
  list-style: none;
  margin: 0;
  float: right;
}
.typeheader-51 ul.top-link > li {
  float: left;
  position: relative;
  list-style: outside none none;
  padding-left: 20px;
  margin-left: 20px;
  padding-right: 0;
  border-left: 1px solid #333;
  font-size: 12px;
}
.typeheader-51 ul.top-link > li i {
  padding-right: 5px;
}
.typeheader-51 ul.top-link > li.language {
  min-height: 23px;
}
.typeheader-51 ul.top-link > li .fa-caret-down {
  font-size: 12px;
}
.typeheader-51 ul.top-link > li > a {
  font-size: 12px;
  color: #898989;
  line-height: 40px;
}
.typeheader-51 ul.top-link > li > a:hover {
  color: #fff;
}
.typeheader-51 ul.top-link > li.account:hover ul.dropdown-link {
  top: 34px;
  z-index: 9999;
  opacity: 1;
  border-top: 1px solid rgba(200, 199, 199, 0.3);
}
.typeheader-51 .welcome-msg {
  line-height: 40px;
}
.typeheader-51 .lang-curr {
  float: right;
}
.typeheader-51 .lang-curr > li {
  float: left;
  padding: 0;
  position: relative;
  padding-left: 18px;
  margin-left: 18px;
}
.typeheader-51 .lang-curr > li:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 12px;
  background-color: #818181;
  top: 14px;
  left: 0;
}
.typeheader-51 .lang-curr > li.currency:before {
  display: none;
}
.typeheader-51 .lang-curr > li .btn-group {
  padding: 0;
}
.typeheader-51 .lang-curr > li .btn-group .btn-link {
  padding: 0;
  line-height: 40px;
  padding-right: 0;
  border: none;
  color: #1c1c1c;
  font-size: 14px;
  font-weight: 400;
}
.typeheader-51 .lang-curr > li .dropdown-menu {
  left: auto;
  right: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .typeheader-51 .lang-curr > li .dropdown-menu img {
    position: relative;
    top: -2px;
  }
}
.typeheader-51 .navbar-logo .logo {
  margin-top: 2px;
}
.typeheader-51 .help-icon {
  margin-right: 48px;
  float: left;
}
.typeheader-51 .help-icon span {
  color: #262626;
  margin-left: 6px;
}
.typeheader-51 div.banner15 {
  float: left;
}
.typeheader-51 .searchbox {
  position: absolute;
  top: 0;
  left: 0px;
  margin-right: 0;
  padding: 0;
  width: 250px;
  border: none;
}
.typeheader-51 .searchbox .search {
  display: none;
}
.header-top .row {
  align-items: center;
}
.typeheader-51 #sosearchpro .dropdown-menu .media-body .box-price span {
  float: left;
  padding-left: 0px;
  padding-right: 10px;
}
#sosearchpro .dropdown-menu {display: none !important;}
.typeheader-51 .search-header-w {
  float: left;
  padding: 0px 0;
  margin-top: 0;
  position: relative;
  /*=====SEARCH ======*/
}
.typeheader-51 .search-header-w .icon-search {
  cursor: pointer;visibility: hidden;
}
.typeheader-51 .search-header-w .icon-search i {
  font-size: 19px;
  margin-right: 8px;
}
.typeheader-51 .search-header-w .icon-search span {
  color: #262626;
  text-transform: capitalize;
}
.typeheader-51 .search-header-w .icon-search:hover i, .typeheader-51 .search-header-w .icon-search:hover span {
  color: #EB3B23;
}
.typeheader-51 .search-header-w #sosearchpro {
  padding: 0;
  width: 100%;
}
.typeheader-51 .search-header-w #sosearchpro .search {
  position: relative;
  margin: 0;
  width: 100%;
  border-radius: 3px;
  display: block;
}
.typeheader-51 .search-header-w #sosearchpro .search .select_category {
  border: none;
  border-right: 1px solid #d7d7d7;
  background-color: #f5f5f5;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  width: 22%;
}
.typeheader-51 .search-header-w #sosearchpro .search .select_category select {
  height: 30px;
  line-height: 30px;
  color: #666666;
  font-size: 12px;
  padding: 0 15px;
}
.typeheader-51 .search-header-w #sosearchpro .search .select_category select:hover {
  cursor: pointer;
}
.typeheader-51 .search-header-w #sosearchpro .search .select_category.icon-select:after {
  color: #999;
  background-color: #f5f5f5;
  font-size: 16px;
  line-height: 30px;
  right: 0;
  left: auto;
}
.typeheader-51 .search-header-w #sosearchpro .search .input-group-btn {
  width: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.typeheader-51 .search-header-w #sosearchpro .search .search {
  width: 200px;
}
.typeheader-51 .search-header-w #sosearchpro .search button {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 42px;
  text-align: center;
  line-height: 5px;
  padding: 20px 15px 20px 15px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  font-size: 13px;
  font-weight: 500;
}
.typeheader-51 .search-header-w #sosearchpro .search button i {
  font-size: 16px;
  color: #444;display: none;
}
.typeheader-51 .search-header-w #sosearchpro .search button span {
  display: none;
}
.typeheader-51 .search-header-w #sosearchpro .search input {
  padding: 20px 20px;
  border: none;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  background-color: #fff;
  z-index: 0;
  height: 32px;
  font-size: 12px;
  width: 100%;
  color: #444;
  border: 0.8px solid #100A1E;
  border-radius: 20px;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
}
.no-results {padding: 10px;}
.block-51 {display: block !important;}
.typeheader-51 .search-header-w #sosearchpro .search input::-moz-placeholder {
  color: #868686;
  opacity: 1;
}
.typeheader-51 .search-header-w #sosearchpro .search input:-ms-input-placeholder {
  color: #868686;
}
.typeheader-51 .search-header-w #sosearchpro .search input::-webkit-input-placeholder {
  color: #868686;
}
.typeheader-51 .search-header-w #sosearchpro .search input:focus {
  z-index: 0;
}
.typeheader-51 .main-menu-w {
  text-align: center;
}
.typeheader-51 .shopping_cart {
  float: right;
  position: relative;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart {
  position: relative;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .icon-c {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  float: left;
  text-align: center;
  line-height: 40px;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .icon-c i {
  font-size: 18px;
  color: #252525;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner {
  float: left;
  height: 40px;
  line-height: 40px;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .text-shopping-cart {
  font-size: 14px;
  color: #262626;
  margin: 0;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart {
  font-size: 12px;
  float: left;
  line-height: 100%;
  font-weight: 700;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_carts, .typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart2 {
  display: none;
}
.typeheader-51 .shopping_cart .btn-shopping-cart .top_cart .shopcart-inner .total-shopping-cart .items_cart {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  position: absolute;
  top: -1px;
  left: 20px;
  font-size: 12px;
  color: #fff;
  background-color: #EB3B23;
}
.typeheader-51 .shopping_cart .dropdown-menu {
  top: 100%;
  right: -15px;
  left: auto;
  color: #666;
}
.typeheader-51 .shopping_cart .shoppingcart-box:before {
  right: 50px;
}
.typeheader-51 .megamenu-style-dev .navbar-default {
  background: transparent;
}
.typeheader-51 .megamenu-pattern .container {
  width: auto;
}
.typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a {
  line-height: 100%;
  color: #510478;
  font-size: 15px;
  font-weight: 500;
  padding: 25px 0;
  position: relative;
  text-transform: capitalize;
  padding-bottom: 10px;
}
.typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a .caret {
  display: none;
}
.typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a:before {
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  opacity: 0;
  content: "";
  height: 2px;
  width: 0;
  position: absolute;
  left: 0;
  background: #EB3B23;
  bottom: 0;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a strong {
  font-weight: 400;
}
.typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a strong img {
  display: none;
}
@media (min-width: 992px) {
  .typeheader-51 .container-megamenu.horizontal ul.megamenu > li:hover > a:after, .typeheader-51 .container-megamenu.horizontal ul.megamenu > li.active > a:after, .typeheader-51 .container-megamenu.horizontal ul.megamenu > li.menu_active > a:after {
    width: 100%;
  }
  .typeheader-51 .container-megamenu.horizontal ul.megamenu > li:hover > a:before, .typeheader-51 .container-megamenu.horizontal ul.megamenu > li.active > a:before, .typeheader-51 .container-megamenu.horizontal ul.megamenu > li.menu_active > a:before {
    width: 100%;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
  }
}
.typeheader-51 .header-bottom, .typeheader-51 .header-top {
  background: #fff;
}
.typeheader-51 .header-top {
  padding: 20px 49px;
}
.typeheader-51 .header-top .top-left {
  margin-top: 5px;
}
.common-home .typeheader-51 .header-bottom {
  border-bottom: none;
}
/*====================update opencart4===================*/
.typeheader-51 .setting .box-lang-cunrent .btn-group {
  display: block;
}
.typeheader-51 .setting .box-lang-cunrent .btn-group button {
  border: none;
}
.typeheader-51 .search-header-w #sosearchpro .search .select_category {
  display: none;
}
html, body:not(.common-home), body:not(.common-home) #wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  width: 100%;
}
#content .so-groups-sticky.right {display: none;}
.footer-sec-whatsappIcon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 20;
}
.footer-sec-whatsappIcon img {
    width: 60px;
    height: 60px;
}
#common-success{  
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  flex: 1;
}
.layout-51 .success-order.success-box {
  background: #fff;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
  padding: 2rem;
}
.layout-51 .success-order.success-box h2 {
  margin-top: -42px;
}
.layout-51 .success-box.success-order .swal2-icon.swal2-success{
  display: flex;
    margin: auto;
    bottom: 55px;
    font-size: 13px;
    position: relative;
    box-sizing: content-box;
    width: 5em;
    height: 5em;
    border: 0.25em solid transparent;
    border-radius: 50%;
}
.layout-51 .success-box.success-order .swal2-success-line-tip{
  background-color: #fff;
  top: 2.875em;
  left: 0.8125em;
  width: 1.5625em;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  z-index: 2;
  height: 0.3125em;
  border-radius: 0.125em;
}
.layout-51 .success-box.success-order .swal2-success-line-long{
  background-color: #fff;
    top: 2.375em;
    right: 0.5em;
    width: 2.9375em;
    transform: rotate(-45deg);
    display: block;
    position: absolute;
    z-index: 2;
    height: 0.3125em;
    border-radius: 0.125em;
}
.layout-51 .success-order.success-box {
  background: #fff;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
  padding: 2rem;
}
.layout-51 .success-order.success-box h2 {
  margin-top: -42px;
}
.layout-51 .success-box.success-order .tect-center{
  display: grid;
}
.layout-51 .success-box.success-order .tect-center .btn.btn-primary{
padding: 12px 15px;
}
.success-box{
  background: #e7e7e7;
  padding: 40px;
  border-radius: 5px;
  text-align: center;
  margin: 20px 0;
}
.success-box h2{
  font-size: 24px;
  font-weight: 500;
  color: #000;
  margin: 0;
}
.success-box p{
  font-size: 15px;
  margin: 25px 0;  
}
.success-box .tick-icon{
  background: green;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px;
  border-radius: 50%;
  margin: 25px auto;
}
header.typeheader-51 .navbar-logo {
  flex-shrink: 0;
}
header.typeheader-51 .navbar-logo .logo{
  max-height: 70px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
header.typeheader-51 .navbar-logo img{
  width: auto;
  height: auto;
  max-width: 100%;max-height: 70px;
}
.success-box .tick-icon svg{
  stroke: #fff;
}
.checkout-form.form-horizontal {
  padding-left: 0;
  padding-right: 0;
  margin-top: 25px;
}

.checkout-form.form-horizontal .form-group{
  margin-bottom: 5px;
}

.checkout-form.form-horizontal .flex-row{
  display: flex;
  flex-wrap: wrap;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.checkout-form.form-horizontal .control-label {
  text-align: left;
  color: #444;
  font-size: 14px;
  font-weight: 500;
}

.checkout-form.form-horizontal .control-label::before{
  content: none;
}

.checkout-form .form-group .control-label::after {
    content: '';
}

.checkout-form .form-group.required .control-label::after {
    content: ' *';
    color: #f00;
    font-weight: bold;
}

.checkout-form.form-horizontal .text-danger {
  color: #F00 !important;
  display: inline-block;
  background-color: transparent;
  padding: 0;
  margin: 0;
  margin-top: 2px;
  border-radius: 0;
  font-size: 12px;
  line-height: normal;
}

.checkout-form.form-horizontal .form-control {
  border: 1px solid #ddd;
  border-radius: 3px;
  font-family: Inter,sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  outline: none;
  padding: 5px 12px;
  text-align: left;
  background-color: #fff;
}
.ribbon {
  font-size: 14px !important;
  width: 90%;
  position: relative;
  background: #008000;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  margin: 10px auto 20px;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  line-height: 20px;
}

.ribbon:before, .ribbon:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -16px;
  border: 16px solid #256e25;
  z-index: -1;
}

.ribbon:before {
  left: -24px;
  border-right-width: 24px;
  border-left-color: transparent;
}

.ribbon:after {
  right: -24px;
  border-left-width: 24px;
  border-right-color: transparent;
}

.ribbon-content {
  font-weight: 500 !important;
}

.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
  content: "";
  position: absolute;
  display: block;
  border-style: solid;
  border-color: #094809 transparent transparent transparent;
  bottom: -16px;
}

.ribbon .ribbon-content:before {
  left: 0;
  border-width: 16px 0 0 16px;
}

.ribbon .ribbon-content:after {
  right: 0;
  border-width: 16px 16px 0 0;
}
#content_qs .nopadd {
    padding-left: 0;
    padding-right: 0;
}
.grouped_total.fixed .info-headertext {
    display: none;
}
.visible-xs {
    display: none !important;
}
.layout-51 .otherThemeQS#quick-shop #container_quickshop .innerTbl-Qs {
    padding: 0px 0px !important;
    box-shadow: none;
}
.payment-div-one {
    display: flex;
    align-items: center;
}
#payment-guidelines-footer {
  display: flex;
  align-items: center;
  color: #202020;
  font-family: 'Public sans', sans-serif;
}
#payment-guidelines-footer div {
  float: left;
}
.payment-guidelines-label {
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 13px;
}
.payment-guidelines-label img {width: 6%;}
.payment-guidelines-text {font-weight: 400;}
#quick-shop {margin-bottom: 4em;}
.layout-51 .otherThemeQS#quick-shop .cls1#quick-checkout-button {
    background-color: #27AB18 !important;
    font-family: 'Manrope', sans-serif;
    border-radius: 15px;
    padding: 12px 50px;
    font-weight: 700;
}
#container_quickshop {padding: 0;}
.layout-51 .otherThemeQS#quick-shop .sqtybox {
    border: 0;
    border-radius: 40px;
    background: #C71B221A !important;
    padding: 0px 5px;
}
.layout-51 .otherThemeQS#quick-shop .sqtybox .qty.count {
  background: transparent;
  line-height: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
}
img.delete-order {
    width: 25%;
}
.layout-51 .otherThemeQS#quick-shop .sqtybox .qty-minus, 
.layout-51 .otherThemeQS#quick-shop .sqtybox .qty-plus {
    padding: 5px;
    width: auto;
    border-radius: 30px;
}
.fa-times-circle {
  font-size: 20px;
}
.layout-51 .otherThemeQS#quick-shop #quick_shop_product tbody td input.qty.count {
  background: transparent;
  font-family: "Poppins", sans-serif;
}
.layout-51 .otherThemeQS#quick-shop table tr th {
  font-family: 'Public sans', sans-serif;
  font-size: 14px;
  background: #F4F4F4;
  color: #636363;
  text-transform: capitalize;
  font-weight: 700;
  padding: 15px 20px;
}
.layout-51 .otherThemeQS#quick-shop #quick_shop_product tbody tr.tabhead th {text-transform: uppercase;}
#quick-shop .table>:not(:first-child) {
    border-top: 0;
}
.layout-51 .otherThemeQS#quick-shop table tr th:first-child {
  border-top-left-radius: 15px;
}
.layout-51 .otherThemeQS#quick-shop table tr th:last-child {
  border-top-right-radius: 15px;
}
.order-summary-header {
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 4em 0 2em;
}
.ur-order {width: 3%;}
.order-summary-header h3 {
    margin-bottom: 0;
    font-weight: 600;
}
.order-summary-content .table {margin-bottom: 0;}
.order-summary-footer {
    background: #FDF8F8;
    border-top: 1.36px solid #EAEAEA;
}
.layout-51 .otherThemeQS#quick-shop #quick_shop_product tbody td {text-transform: capitalize;}
table tfoot td {border-bottom: 0;}
.product-img {border-radius: 5px;}
#summary-body td {
    padding: 15px 20px;
    vertical-align: middle;
    font-family: 'Public sans', sans-serif;
    font-weight: 500;
}
.summary-p-name {
    color: #1C1C1C;
    font-family: 'Public sans', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}
#summary-body span.price-new {
    color: #777777;
    font-family: 'Public sans', sans-serif;
    font-weight: 600;
}
#summary-grand-total {
  font-family: 'Public sans', sans-serif;
  border-bottom: 0;
  font-weight: 700;
  font-size: 18px;
}
.layout-51 .subtotal-label {
    padding: 25px;
    border-bottom-left-radius: 15px;
    text-transform: capitalize;
    color: #243036;
    font-weight: 700;
    font-family: 'Public sans', sans-serif;
    font-size: 15px;
}
.layout-51 .qty_count {
      background: transparent;
      font-weight: 600;
      line-height: normal;
      font-family: "Poppins", sans-serif;
}
.width-51 {width: 45%;margin: 0 auto;}
/* Highlight matched product row */
.highlight-product {
    animation: blinkHighlight 2s ease;
    background: #fff3a3 !important;
    transition: all 0.4s ease;
    transform: scale(1.01);
}
.highlight-product td {
    background: #fff3a3 !important;
    color: #000 !important;
}
.table-responsive {overflow-x: hidden;}
@keyframes blinkHighlight {
    0% {
        background: #ffeb3b;
    }
    100% {
        background: #fff3a3;
    }
}
@media (min-width: 992px) {
  .typeheader-51 .container-megamenu.horizontal ul.megamenu > li > a:after {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: 10px;
    left: 0;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
  }
    .typeheader-51 .container-megamenu.horizontal ul.megamenu > li {
    margin-right: 40px;
    float: none;
    display: inline-block;
    text-align: left;
  }
}
@media(max-width: 768px){
  .table-responsive {overflow-x: auto;}
  .success-box h2 {
    font-size: 20px;
  }
   .success-box p {
    font-size: 14px;
  }
  .layout-51 header.typeheader-51 .header-bottom {
    background: transparent;
  }
  .otherThemeQS#quick-shop .grouped_total .totel-box {
    width: 50% !important;
  }
   .hidden-xs {
    display: none !important;
  }
  .visible-xs {
    display: block !important;
  }
  .otherThemeQS#quick-shop #quick_shop_product tbody td.sqty {font-size: 12px;}
  .ribbon {
    font-size: 12px !important;
    width: 85% !important;
    padding: 5px 5px !important;
    line-height: 20px;
  }
  header.typeheader-51 .header-top {
     padding: 15px 0px 0px !important;
}
.layout-51 .otherThemeQS#quick-shop table tr th:last-child,
.layout-51 .otherThemeQS#quick-shop table tr th:first-child {
    border-radius: 0 !important;
}
.order-summary-footer {
  background: #fff;
}
td.text-left.product-images {
    width: 25%;
}
td.text-left.product-names {
    width: 45%;
    line-height: 18px;
}
td.summary-totals {
    width: 45%;
    text-align: right !important;
}
.layout-51 .otherThemeQS#quick-shop table tr th {
  font-size: 11px;
  padding: 10px 10px;
}
.layout-51 .otherThemeQS#quick-shop .sqtybox {
  padding: 0px 3px;
}
.layout-51 .otherThemeQS#quick-shop .sqtybox .qty.count {
  line-height: normal;width: 35px !important;padding: 5px;
}
.layout-51 .otherThemeQS#quick-shop #quick_shop_product tbody td input.qty.count {
  padding: 7px;
  font-size: 10px;
}
.payment-div-one, #payment-guidelines-footer {
  display: block;
}
.layout-51 .otherThemeQS#quick-shop .cls1#quick-checkout-button {
  width: 100%;
  border-radius: 12px;
  padding: 5px 50px;
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: 600;
}
#quick-shop {
    margin-bottom: 2em;
}
.width-51 {width: 100%;}
.order-summary-container {
    border: 1px solid #EDEDED;
    padding: 5px 10px;
    margin: 2em 0.5em;
    border-radius: 15px;
}
.order-summary-header {
    margin: 0;
    border-bottom: 1px solid #0000000D;
    padding: 10px 5px;
}
img.delete-order {display: none;}
.product-img {
    border-radius: 30px;
}
.layout-51 .megamenu-style-dev .navbar-default .horizontal .navbar-toggle .icon-bar {
    border-radius: 3px;
    border: 1.6px solid #810695;
    width: 25px;margin: 3px 0;
}
.typeheader-51 .search-header-w .icon-search {visibility: visible;}
.typeheader-51 .search-header-w #sosearchpro .search {
    display: none;
}
.typeheader-51 .search-header-w .icon-search i {
    border: 1px solid #E5E5E5;
    border-radius: 20px;
    padding: 7px;
    font-size: 15px;
}
.typeheader-51 .search-header-w #sosearchpro .search input {
    border: 0.58px solid #EBEBEE;
    padding: 15px 20px;font-size: 11px;
     border-radius: 20px;
     width: 100%;
}
.typeheader-51 .search-header-w #sosearchpro .search button {
  background: transparent !important;
  padding: 10px 15px 20px 15px;
}
.typeheader-51 .search-header-w #sosearchpro .search button i {
  font-size: 13px;
  color: #737373;
  display: block;
}
.block-51 {display: none !important;}
.layout-51 .typeheader-51 .logo {text-align: left;}
header.typeheader-51 .logo img {width: 55%;}
.typeheader-51 .searchbox {
  left: unset;
  right: 0;
}
.typeheader-51 .searchbox {
  top: 3em;
  left: unset;
  right: 0;
  z-index: 999;
}
.layout-51 .otherThemeQS#quick-shop #quick_shop_product {
  border-bottom-width: 3px;
}
.summary-p-name {
  font-size: 11px;
  font-weight: 500;
}
#summary-body td {
  color: #1E1E1E;
  font-size: 12px;
  padding: 5px 0px;
}
#payment-guidelines-footer div {
    background: #f9f9f9;
    width: 100%;
    font-size: 10px;
    line-height: 16px;
    border-radius: 6px;
}
div#payment-new {
    margin-top: 1.5em;
}
.payment-guidelines-label img {
    width: 3%;
}
.payment-guidelines-label {
    font-size: 10px;padding: 10px 10px 0;
}
.payment-guidelines-text {
    padding: 0px 25px 20px 25px;
    display: flex;
}
.button-toggle {display: none;}
.layout-51 .otherThemeQS#quick-shop #container_quickshop {padding-bottom: 0 !important;}
#quick-shop .innerTbl-Qs .table-responsive {
    overflow-x: hidden;
}
}